*{
    list-style-type: none;
    text-decoration: none;
    margin: 0px;
    padding: 0px;
}
body{
    font-family: Arial, Helvetica, sans-serif;
}

header{
    background-color: #333;
    color: #fff;
    padding: 20px;
}

nav ul li{
    display: inline;
    margin-right: 10px;
    
}

nav ul li a{
    color: #fff;
}
img{
    height: 300px;
    padding: 10px;
    border-radius:30px;
}

.destino{
    margin-bottom: 30px;
    border: 1px solid gray;
    border-radius: 10px;
    padding: 20px;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.destino img{
    max-width: 100%;
    height: auto;
    margin-bottom: 15px 10px;
}
footer{
    background-color: #333;
    color: #fff;
    padding: 20px;
    text-align: center;
}
form{
    max-width: 400px;
    margin:0 auto;
}

label{
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
}

form input, textarea{
    width: 100%;
    padding: 10px;
    border-radius: 10px;
    border: 1 px solid gray;
    margin-bottom: 15px;
}
form button{
    padding:10px 20px;
    background-color: #333;
    color: #fff;
    border: none;
    margin-bottom: 10px;
    border-radius: 10px;
    cursor: pointer;
}